﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="hr-HR" xml:lang="hr-HR">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Informacije o sigurnosti"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Informacije o sigurnosti</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Informacije o sigurnosti</h2></div>

<p>Ovaj dokument sadrži važne informacije o sigurnom rukovanju uređajima
za mobilnu komunikaciju. Neke informacije ne moraju se odnositi na
vaš uređaj.</p>

<p>Pažljivo pročitajte sve sigurnosne
informacije prije korištenja uređaja kako biste bili sigurni da ga
koristite na siguran i ispravan način te kako biste saznali kako na
ispravan način odložiti uređaj. </p>

<div class="section"><h2 class="sectiontitle">Elektronički uređaj</h2><p>Uređaj ne rabite ako je njegova uporaba zabranjena. Nemojte koristiti uređaj ako na taj način uzrokujete opasnost ili smetnje drugim elektroničkim uređajima.</p>
</div>

<div class="section"><h2 class="sectiontitle">Ometanje rada medicinske opreme</h2><ul>
<li>Poštujte pravila i propise bolnica i zdravstvenih ustanova. Ne rabite uređaj na mjestima gdje je to zabranjeno.</li>

<li>Neki bežični uređaji mogu utjecati na rad slušnih aparata ili srčanih elektrostimulatora. Za više informacija obratite se svom davatelju usluga.</li>

<li>Proizvođači srčanih elektrostimulatora preporučuju da se održava najmanja udaljenost od 15 cm između uređaja i srčanog elektrostimulatora kako bi se izbjegle moguće smetnje elektrostimulatora. Rabite li srčani elektrostimulator, uređaj držite na strani suprotnoj od elektrostimulatora i ne nosite ga u prednjem džepu.</li>

<li>Ovaj uređaj nije namijenjen za medicinske svrhe.
Aplikacije vezane uz zdravlje nisu namijenjene predviđanju, dijagnosticiranju
niti liječenju medicinskih stanja.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Smjernice za sluh</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Kako biste spriječili moguće oštećenje sluha,
izbjegavajte dugotrajno slušanje uz veliku glasnoću.</li>

<li>Uporaba slušalica uz veliku glasnoću može oštetiti vaš sluh. Kako biste smanjili ovu opasnost, smanjite glasnoću u slušalicama na sigurnu i ugodnu razinu.</li>

<li>Velika glasnoća za vrijeme vožnje može omesti vozača i povećati opasnost od nesreće.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Prostori sa zapaljivim tvarima i eksplozivima</h2><ul>
<li>Nemojte rabiti uređaj tamo gdje su pohranjene
zapaljive tvari ili eksplozivi (primjerice na benzinskoj crpki, u
skladištu nafte ili kemijskom postrojenju). Uporaba uređaja u takvim
okruženjima povećava rizik od eksplozije ili požara. </li>

<li>Isključite uređaj kad ste u potencijalno
eksplozivnim okruženjima. Ne uklanjajte bateriju, jer to predstavlja
opasnost od požara. Osim toga, slijedite upute naznačene tekstom ili
simbolima.</li>

<li>Ne skladištite i ne transportirajte uređaj u spremnicima sa zapaljivim tekućinama, plinovima ili eksplozivima.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Sigurnost u prometu</h2><ul>
<li>Pridržavajte se lokalnih zakona i propisa tijekom uporabe uređaja. Kako biste smanjili rizik od nesreće, bežični uređaj ne koristite za vrijeme vožnje.</li>

<li>Usredotočite se na vožnju. Sigurna vožnja vaš je prioritet.</li>

<li>Ne držite uređaj tijekom vožnje. Rabite opremu za razgovor bez ruku.</li>

<li>Ako morate uspostaviti ili odgovoriti na poziv, najprije sigurno skrenite sa ceste i parkirajte vozilo. </li>

<li>Radiofrekvencijski signali mogu utjecati na elektroničke sustave motornih vozila. Dodatne informacije potražite kod proizvođača vozila.</li>

<li>Ne stavljajte uređaj preko zračnog jastuka ili u područje u unutar vozila u koje se otvara zračni jastuk. Ako to učinite, može doći do ozljede zbog jake sile tijekom napuhavanja zračnog jastuka.</li>

<li>Za vrijeme leta avionom ili neposredno pred
ukrcavanje koristite uređaj jedino sukladno danim uputama. Uporaba
bežičnog uređaja u zrakoplovu može omesti bežičnu mrežu, što predstavlja
opasnost za rad zrakoplova ili je nezakonito.</li>

<li>Ne koristite slušalice dok vozite bicikl,
za vrijeme trčanja ili šetnje, jer vas to može omesti i rezultirati
prometnom nesrećom.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Radno okruženje</h2><ul>
<li>Da biste spriječili oštećenje dijelova ili
unutarnjih strujnih krugova na vašem uređaju, ne koristite ga u okruženjima
prašine, dima, vlage ili prljavštine, ili u blizini magnetnih polja.</li>

<li>Da biste zaštitili svoj uređaj od potencijalnih
opasnosti uzrokovanih munjama, ne koristite ga tijekom grmljavinskog
nevremena.</li>

<li>Uređaj i dodatke čuvajte na dobro zračenom
i hladnom mjestu, podalje od izravnog sunčevog svjetla. Ne zamatajte
niti ne pokrivajte uređaj ručnicima ili drugim predmetima. Ne stavljajte
uređaj u spremnik sa slabim rasipanjem topline, kao što je kutija
ili vreća.</li>

<li>Ovaj uređaj i njegov punjač sukladni su
sa sigurnosnim standardima glede površinske temperature. Vaš se uređaj
može zagrijati, što je normalna pojava. Izlaganje kože vrućim površinama
dulje vrijeme može rezultirati neugodom ili simptomima opeklina pri
niskim temperaturama (primjerice crvenim mrljama ili pigmentacijom).
Primijenite oprez ukoliko ste osjetljivi na promjene temperature.
Ako se uređaj neprekidno koristi dulje vrijeme ili ako je dulje vrijeme
povezan s punjačem, izbjegavajte dirati uređaj ili punjač. Na primjer,
dok se puni ne stavljajte uređaj ispod svog tijela ili ispod popluna
ili jastuka.</li>

<li>Uređaj
ne izlažite dulje vrijeme izravnom sunčevom svjetlu (primjerice na
armaturnoj ploči automobila). </li>

<li>Kako biste zaštitili uređaj
ili dodatnu opremu od požara ili električnih udara, izbjegavajte izlaganje
kiši i vlazi.</li>

<li>Uređaj držite podalje od izvora
topline, primjerice grijalica, mikrovalnih pećnica, štednjaka, grijača
vode, radijatora ili svijeća.</li>

<li>Pokraj
slušalice ili zvučnika ne stavljajte oštre metalne predmete kao što
su igle. Slušalica može privući takve predmete i uzrokovati ozljede. </li>

<li>Bljeskalicu
fotoaparata ne usmjeravate izravno u oči ljudima ili kućnim ljubimcima.
U suprotnom može doći do privremenog gubitka vida ili oštećenja očiju.</li>

<li>Kod provođenja ponavljanih radnji (primjerice
igranja igrica) možete osjetiti povremenu nelagodu u šakama, rukama,
zapešćima, ramenima, vratu ili drugim dijelovima tijela. Budete li
osjetili kakvu nelagodu, prestanite koristiti uređaj i obratite se
liječniku.</li>

<li>Ne buljite u ekran u mračnom ili nemirnom
okruženju. Da biste spriječili naprezanje očiju, ne približavajte
se preblizu zaslonu niti ne buljite u zaslon dulji vremenski period.
Budete li osjetili kakvu nelagodu, prestanite koristiti uređaj i obratite
se liječniku. </li>

<li>Mogu vam se javiti kožne alergije ili druge
nelagode ako ste alergični na boju, metal ili druge materijale koji
se koriste u ovom uređaju. Ukoliko do toga dođe, prestanite koristiti
uređaj i obratite se liječniku.</li>

<li>Ne omatajte kabele oko svog tijela ili okolnih
objekata. Obratite pažnju na svoje okruženje dok hodate ili se krećete
kako biste izbjegli ozljeđivanje sebe ili drugih.</li>

<li>Obratite pažnju na svoje okruženje kad stavljate
uređaj u džep, oko pojasa ili zapešća kako se ne biste ozlijedili
ili oštetiti uređaj.</li>

<li>Ne dopustite da djeca ili kućni
ljubimci grizu ili sišu uređaj ili dodatnu opremu. Na taj način može
doći do oštećenja ili eksplozije.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Sigurnost djece</h2><ul>
<li>Poštujte sve mjere opreza vezane uz sigurnost djece. Dozvolite li djeci da se igraju s uređajem ili dodatnom opremom, to za njih može biti opasno. Uređaj sadrži odvojive dijelove koji mogu predstavljati opasnost od gušenja. Držite podalje od djece.</li>

<li>Uređaj i njegova dodatna oprema nisu namijenjeni uporabi od strane djece. Djeca smiju koristiti uređaj samo uz nadzor odrasle osobe. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Dodatna oprema</h2><ul>
<li>Korištenje neodobrenog ili nekompatibilnog
napajačkog adaptera, punjača ili baterije može oštetiti vaš uređaj,
skratiti njegov životni vijek ili uzrokovati požar, eksploziju ili
druge opasnosti.</li>

<li>Izaberite samo onu dodatnu opremu koja je odobrena za uporabu s ovim modelom od strane proizvođača uređaja. Uporaba bilo kakve druge vrste dodatne opreme može poništiti jamstvo, kršiti lokalne propise i zakone, a može biti i opasna. Kontaktirajte svojeg trgovca za informacije o dostupnosti odobrene opreme u vašem području.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Sigurna
uporaba punjača</h2><ul>
<li>Prilikom punjenja uređaja uvjerite se da je
punjač uključen u utičnicu koja je u blizini uređaja i lako dostupna.</li>

<li>Iskopčajte punjač iz električne utičnice
i iz uređaja kada se ne koristi.</li>

<li>Punjač ne izlažite padovima ni udarcima.</li>

<li>Ne savijajte USB kabel opetovano ili prekomjerno
na jednom mjestu. Umetnite USB kabel u ispravan položaj.</li>

<li>Ne umećite USB kabel pod kutom niti ne savijajte
ili izvraćajte USB priključak koji se nalazi na kraju kabela. USB
kabel i njegov priključak potrebno je redovito kontrolirati. Odmah
prestanite koristiti kabel ako postoje bilo kakvi znakovi oštećenja.</li>

<li>Priključak za punjenje držite podalje od tekućina,
prašine, praha, krhotina i drugog provodljivog materijala kako biste
spriječili kratke spojeve koji mogu uzrokovati koroziju, promjenu
boje, taljenje, opekline i druga oštećenja uređaja, pa čak i izazvati
požar.</li>

<li>Ako su utikač, oklop ili kabel punjača oštećeni,
odmah ga prestanite koristiti. Kontinuirana uporaba može uzrokovati
strujni udar ili požar.</li>

<li>Ne dirajte kabel mokrim rukama i ne
povlačite ga kako biste izvukli punjač iz utičnice.</li>

<li>Ne dodirujte uređaj ili punjač mokrim
rukama. Time možete uzrokovati kratki spoj, kvar ili električni udar.</li>

<li>Ako je punjač izložen vodi, drugim tekućinama ili prekomjernoj vlazi, odnesite ga u ovlašteni Huaweijev servisni centar na pregled.</li>

<li>Pazite da punjač odgovara zahtjevima
navedenim u članku 2.5 standarda IEC60950-1/EN60950-1/UL60950-1 te
da je testiran i odobren u skladu s nacionalnim ili lokalnim standardima.</li>

<li>Uređaj priključujte samo u proizvode
s logotipom USB-IF ili one koji zadovoljavaju program sukladnosti
s USB-IF.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Sigurna uporaba baterije</h2><ul>
<li>Ne spajajte polove baterije s vodljivim predmetima kao što su ključevi, nakit ili drugi predmeti od metala. Na taj se način može izazvati kratki spoj na bateriji i uzrokovati ozljede ili opekline.</li>

<li>Baterije držite podalje od prekomjerne topline i izravnog sunčevog svjetla. Ne stavljajte je na ili u uređaje za zagrijavanje, primjerice mikrovalne pećnice, štednjake ili radijatore. Ako se pregriju, baterije mogu eksplodirati.</li>

<li>Ne pokušavajte modificirati ili prenamijeniti bateriju, umetati strana tijela u nju ili ju uranjati ili izlagati vodi ili drugim tekućinama. Ovakvim postupanjem može doći do požara, eksplozije ili drugih opasnosti.</li>

<li>Ako baterija procuri, pripazite da elektroliti ne dođu u izravan kontakt s kožom ili očima. Ako elektrolit dođe u dodir s kožom ili vam prsne u oči, odmah isperite čistom vodom i obratite se liječniku.</li>

<li>U slučaju deformacije baterije, promjene boje
ili pregrijavanja za vrijeme punjenja ili pohrane, ili ako se znatno
smanji vrijeme uređaja na čekanju, baterija je možda oštećena. Kontinuirana
uporaba može dovesti do curenja baterije, požara ili eksplozije.</li>

<li>Baterije ne stavljajte u vatru jer mogu eksplodirati. I oštećene baterije također mogu eksplodirati.</li>

<li>Iskorištene baterije odložite u skladu s lokalnim propisima. Nepravilna uporaba baterije može dovesti do požara, eksplozije ili drugih opasnosti.</li>

<li>Ne dopustite da djeca ili kućni ljubimci grizu ili sišu bateriju. Na taj način može doći do oštećenja ili eksplozije.</li>

<li>Bateriju ne razbijajte niti ne pokušavajte probosti ili je izlagati visokom vanjskom pritisku. Time možete izazvati kratki spoj ili pregrijavanje. </li>

<li>Zamijenite li bateriju neispravnim modelom
možete uzrokovati eksploziju.</li>

<li>Ovaj uređaj ima ugrađenu bateriju. Ne pokušavajte samostalno je zamijeniti. U protivnom uređaj može nepravilno raditi ili se baterija može oštetiti. Radi osobne sigurnosti i pravilnog rada uređaja čvrsto se preporuča da se obratite ovlaštenom Huaweijevom servisnom centru za zamjenu baterije. </li>

<li>Koristite jedino bateriju sa sustavom punjenja
koji je odobren. Zamijenite bateriju jedino odobrenom baterijom. Korištenjem
neodobrene baterije ili punjača može se izazvati požar, eksplozija,
curenje ili druge opasnosti.</li>

<li>Bateriju ne rastavljajte i ne otvarajte, drobite, savijajte niti deformirajte, ne pokušavajte probušiti ili isjeći. U suprotnom može doći do curenja elektrolita, pregrijavanja, požara ili eksplozije.</li>

<li>Nemojte lemiti polove baterije niti je rastavljati. Na taj način može se izazvati curenje elektrolita, pregrijavanje, požar ili eksplozija.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Čišćenje i održavanje</h2><ul>
<li>Uređaj i dodatna oprema moraju biti suhi. Ne pokušavajte ga osušiti vanjskim izvorom topline kao što je mikrovalna pećnica ili sušilo za kosu. </li>

<li>Punite li bateriju predugo ili ne koristite
li bateriju dulje vrijeme, možete smanjiti životni vijek baterije
i smanjiti njezinu izvedbu.</li>

<li>Ne izlažite uređaj ili dodatnu opremu prekomjernoj toplini ili hladnoći. Takva okruženja mogu omesti ispravan rad uređaja i uzrokovati požar ili eksploziju. </li>

<li>Izbjegavajte udarce koji mogu rezultirati kvarom uređaja, pregrijavanjem, požarom ili eksplozijom. </li>

<li>Prije čišćenja ili održavanja uređaja prestanite ga koristiti, zaustavite sve aplikacije i iskopčajte sve u njega ukopčane kabele.</li>

<li>Za čišćenje uređaja ili dodatne opreme ne rabite kemijske deterdžente, praške ili druga kemijska sredstva (kao što su alkohol ili benzin). Ove tvari mogu oštetiti dijelove uređaja ili predstavljati opasnost od požara. Za čišćenje kućišta uređaja i dodatne opreme upotrijebite čistu, mekanu i suhu krpu.</li>

<li>Ne ostavljajte kartice s magnetnim zapisima
(primjerice bankovne kartice) u kontaktu s uređajem dulje vrijeme
jer magnetno polje uređaja može oštetiti magnetsku vrpcu.</li>

<li>Ne rastavljajte niti ponovo proizvodite uređaj i sve njegove dodatke. Na taj način poništava se jamstvo i oslobađa proizvođača od odgovornosti za oštećenja. Ako dođe do oštećenja, obratite se ovlaštenom Huaweijevom servisnom centru za pomoć ili popravak.</li>

<li>Ako se uređaj ošteti uslijed udarca tvrdim predmetom ili od jakog udara, ne dirajte niti ne pokušavajte ukloniti slomljene komade. Odmah prestanite upotrebljavati uređaj i obratite se ovlaštenom Huaweijevom servisnom centru.</li>

<li>Primijenite oprez prilikom umetanja SIM kartice,
memorijske kartice ili podatkovnog kabela kako biste osigurali da
se umeću na ispravan način. Prilikom prijenosa podataka ne uklanjajte
podatkovne kabele jer to može rezultirati gubitkom podataka ili oštećenjem
uređaja i njegovih dodataka.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Mrežna veza</h2><p>Neke značajke mogu ovisiti o vrsti mreže s kojom ste povezani. Prije uporabe osigurajte lokalnu mrežnu vezu.</p>
</div>
<div class="section"><h2 class="sectiontitle">Hitni pozivi</h2><p>Dostupnost hitnih poziva podložna
je kvaliteti mobilne mreže, politici davatelja usluga te lokalnim
zakonima i propisima. Nikad se ne oslanjajte samo na svoj uređaj za
komunikaciju u kritičnim situacijama, kao što su primjerice medicinski
hitni slučajevi. Prije odlaska na područja bez signala ili sa slabim
signalom, potrebno je isplanirati alternativni način kontaktiranja
hitnih službi.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Primjenjivo
na uređaje s funkcijom pozivanja.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Zaštita okoliša</h2><ul>
<li>Uređaj i dodatna oprema (ako je priložena), primjerice adapter, slušalice i baterija ne smiju se odlagati u smeće iz domaćinstva.</li>

<li>Odlaganje uređaja i njegove dodatne opreme podložno je lokalnim propisima. Pružite podršku propisnom prikupljanju i recikliranju.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Osobne informacije i zaštita podataka</h2><p>Korištenje nekih funkcija u aplikacijama drugih proizvođača na vašem uređaju može dovesti do gubitka osobnih informacija i podataka te do mogućnosti da oni postanu dostupni drugim osobama. Kao pomoć u zaštiti vaših osobnih informacija koristite sljedeće mjere:</p>
<ul>
<li>stavite uređaj na sigurno mjesto kako biste spriječili neovlašteno korištenje.</li>

<li>Zaslon uređaja postavite tako da se zaključava i postavite lozinku ili uzorak za otključavanje.</li>

<li>Povremeno stvorite sigurnosnu kopiju informacija pohranjenih na SIM/UIM kartici, memorijskoj kartici ili memoriji uređaja. U slučaju promjene uređaja ne zaboravite premjestiti ili izbrisati sve osobne informacije sa starog uređaja.</li>

<li>Ne otvarajte poruke ili e-poštu od nepoznatih osoba kako biste spriječili da se uređaj zarazi virusom.</li>

<li>Prilikom korištenja uređaja za pregledavanje interneta ne posjećujte web-stranice koje mogu predstavljati sigurnosni rizik te kako biste izbjegli krađu osobnih podataka.</li>

<li>Koristite li usluge kao što su prijenosna Wi-Fi pristupna točka ili Bluetooth, postavite lozinke za njihovo korištenje kako biste spriječili neovlašteno pristupanje. Kad se te usluge ne koriste, isključite ih.</li>

<li>Na uređaj instalirajte sigurnosni softver i redovito provodite postupak traženja virusa.</li>

<li>Koristite samo aplikacije drugih proizvođača iz pouzdanih izvora. Preuzete aplikacije drugih proizvođača treba provjeriti postupkom traženja virusa.</li>

<li>Instalirajte sigurnosni softver ili programske zakrpe koje izdaju tvrtka Huawei ili ovlašteni proizvođači drugih aplikacija.</li>

<li>Koristite li za ažuriranje uređaja neovlašteni softver treće strane, to može oštetiti vaš uređaj ili izložiti vaše osobne podatke riziku. Preporučuje se sigurnosno kopiranje putem značajke ažuriranja na internetu ili preuzimanja službenog Huawei paketa ažuriranja za vaš model uređaja.</li>

<li>Neke aplikacije zahtijevaju i prenose informacije o lokaciji. Kao rezultat toga, druge osobe mogu vidjeti informacije o vašoj lokaciji.</li>

<li>Neki pružatelji aplikacija drugih strana mogu prikupljati informacije o otkrivanju i dijagnostici na vašem uređaju kako bi poboljšali svoje proizvode i usluge.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Informacije o odlaganju i recikliranju</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Prekriženi znak spremnika
za otpad na vašem proizvodu, bateriji, literaturi ili ambalaži podsjetnik
je da se svi elektronički proizvodi i baterije moraju zasebno odlagati
na kraju svog životnog vijeka; ne smije ih se odlagati u uobičajenu
kantu za smeće zajedno s komunalnim otpadom. Odgovornost je korisnika
da odložiti opremu koristeći određeno reciklažno dvorište za zasebno
recikliranje otpadne električne i elektroničke opreme (WEEE) te baterija
sukladno lokalnim zakonima.</p>
<p>Odgovarajuće prikupljanje
i recikliranje opreme pomaže osigurati da se otpadna električna i
elektronička oprema reciklira na način kojim se čuvaju vrijedni materijali
i štiti ljudsko zdravlje i okolinu. Neodgovarajuće korištenje, slučajan
lom, oštećenja i/ili neodgovarajuće recikliranje na kraju njihovog
životnog vijeka može biti štetno za zdravlje i okolinu. Za dodatne
informacije o tome gdje i kako odložiti vašu otpadnu električnu i
elektroničku opremu obratite se lokalnim vlastima, maloprodajnom trgovcu
ili službi za komunalni otpad ili posjetite web-stranicu <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>. </p>
 </div>

<div class="section"><h2 class="sectiontitle">Smanjenje opasnih tvari</h2><p>Ovaj uređaj te bilo kakvi električni dodaci sukladni su s važećim lokalnim propisima o ograničenju uporabe određenih opasnih tvari u električnoj i elektroničkoj opremi, kao što je EU REACH, RoHS te propisima o baterijama (gdje je primjenjivo). Za izjave o sukladnosti s propisima REACH i RoHS posjetite našu web-stranicu na <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Pravna napomena</h2></div>

<div class="section"><p>Nije dozvoljeno reproducirati niti prenositi
niti jedan dio ovog priručnika u bilo kojem obliku ili bilo kojim
putem bez prethodnog pisanog odobrenja tvrtke Huawei.</p>
<p>Proizvod opisan u ovom priručniku može uključivati softver zaštićen
autorskim pravima koja pripadaju tvrtki Huawei i mogućim davateljima
licence. Korisnik ne smije ni na koji način reproducirati, distribuirati,
modificirati, dekompilirati, disasemblirati, dekriptirati ili raspakirati
navedeni softver niti na njemu raditi obrnuti inženjering, niti ga
smije davati u podnajam, prenositi ili davati u podlicencu, osim u
slučajevima kada su takva ograničenja zabranjena primjenjivim zakonima
ili kada takve radnje odobre odnosni nositelji autorskih prava.</p>
</div>

<div class="section"><h2 class="sectiontitle">Zaštitni znakovi
i dozvole</h2><p>Svi drugi
ovdje navedeni zaštitni znakovi i nazivi proizvoda, usluga i tvrtki
mogu biti vlasništvo njihovih odnosnih vlasnika.</p>
</div>

<div class="section"><h2 class="sectiontitle">Napomena</h2><p>Neke ovdje opisane značajke proizvoda i njegove opreme ovise o instaliranom
softveru, kapacitetima i postavkama lokalne mreže i stoga je moguće
da ne budu aktivirane ili mogu biti ograničene od strane lokalnih
mrežnih operatora ili pružatelja mrežnih usluga.</p>
<p>Prema tome,
moguće je da ovdje sadržani opis ne odgovara u potpunosti proizvodu
ili njegovoj opremi koju ste kupili.</p>
<p>Huawei zadržava pravo mijenjati
ili modificirati bilo koje informacije ili specifikacije navedene
u ovom priručniku bez prethodne najave i bez preuzimanja bilo kakve
odgovornosti.</p>
</div>

<div class="section"><h2 class="sectiontitle">Izjava o uporabi softvera drugih proizvođača</h2><p>Huawei nema pravo intelektualnog vlasništva nad softverima i aplikacijama drugih proizvođača koji se isporučuju s ovim proizvodom. Zbog tog razloga Huawei ne daje nikakva jamstva za te softvere i aplikacije drugih proizvođača. Također, Huawei ne pruža uslugu podrške korisnicima koji rabe softvere i aplikacije drugih proizvođača niti snosi odgovornost za funkcije ili učinkovitost softvera i aplikacija drugih proizvođača.</p>
<p>Softverske i aplikacijske usluge drugih proizvođača mogu u bilo kojem trenutku biti privremeno ili trajno prekinute i Huawei ne jamči za dostupnost bilo kojeg sadržaja ili usluge. Drugi davatelji usluga nude sadržaje i pružaju usluge putem mreže i alata za prijenos koji nisu pod nadzorom tvrtke Huawei. U najvećem opsegu dozvoljenom primjenjivim zakonom, izričito se ističe da Huawei ne preuzima obvezu obeštećenja i da ne snosi odgovornost za usluge koje pružaju drugi davatelji usluga, kao ni za privremeni ili trajni prekid u radu ili pružanju sadržaja i usluga drugih dobavljača.</p>
<p>Huawei ne snosi odgovornost za zakonitost, kvalitetu niti bilo koji drugi aspekt bilo kojeg softvera instaliranog na ovom proizvodu niti za bilo koje prenesene ili preuzete uratke drugih strana u bilo kojem obliku, uključujući, ali ne ograničeno na, tekstove, slike, video sadržaje ili softver itd. Korisnici snose rizik za sve ishode, uključujući nekompatibilnost softvera i ovog uređaja, koji proizlaze iz instalacije softvera ili prijenosa ili preuzimanja uradaka drugih strana.</p>
<p>Ovaj se proizvod bazira na otvorenoj platformi Android. Huawei je napravio nužne izmjene na toj platformi. Zbog tog razloga, ovaj proizvod možda neće podržavati sve funkcije koje podržava standardna platforma Android i možda neće biti kompatibilan sa softverima drugih proizvođača. Huawei ne daje nikakvo jamstvo i ne iznosi nikakve tvrdnje vezano za takvu kompatibilnosti i izričito isključuje svaku odgovornost u vezi s takvim pitanjima.</p>
</div>

<div class="section"><h2 class="sectiontitle">ODRICANJE OD ODGOVORNOSTI</h2><p>SAV SADRŽAJ OVOG PRIRUČNIKA
DAJE SE U STANJU &quot;KAKAV JEST&quot;. OSIM KADA PRIMJENJIVI ZAKONI ZAHTIJEVAJU
DRUKČIJE, U ODNOSU NA TOČNOST, POUZDANOST ILI SADRŽAJ OVOG PRIRUČNIKA,
NE DAJU SE NIKAKVA JAMSTVA BILO KOJE VRSTE, IZRIJEKOM NITI PODRAZUMIJEVANA,
UKLJUČUJUĆI BEZ OGRANIČENJA I PODRAZUMIJEVANA JAMSTVA U POGLEDU TRŽIŠNE
PROĐE I PRIKLADNOSTI ZA ODREĐENU NAMJENU.</p>
<p>HUAWEI NEĆE NI U KOJEM
SLUČAJU SNOSITI ODGOVORNOST NI ZA KAKVU POSEBNU, SLUČAJNU ILI POSLJEDIČNU
ŠTETU ILI GUBITAK DOBITI, POSLA, PRIHODA, PODATAKA, UGLEDA, UŠTEDA
ILI OČEKIVANIH UŠTEDA BEZ OBZIRA NA TO JESU LI SE TAKVI GUBICI MOGLI
PREDVIDJETI ILI NE.</p>
<p>MAKSIMALNA ODGOVORNOST (OVO SE OGRANIČENJE
NE ODNOSI NA ODGOVORNOST ZA TJELESNE OZLJEDE U OPSEGU U KOJEM SU TAKVA
OGRANIČENJA ZABRANJENA PRIMJENJIVIM ZAKONOM) KOJU HUAWEI MOŽE SNOSITI
U VEZI S UPORABOM PROIZVODA OPISANOG U OVOM PRIRUČNIKU OGRANIČAVA
SE NA IZNOS KOJI JE KORISNIK PLATIO ZA KUPNJU TOG PROIZVODA.</p>
</div>

<div class="section"><h2 class="sectiontitle">Uvozni i izvozni propisi</h2><p>Korisnici su obvezni pridržavati se svih primjenjivih izvoznih ili
uvoznih zakona i propisa te su odgovorni ishoditi sve potrebne dozvole
i odobrenja nadležnih organa kako bi izvezli, ponovno izvezli ili
uvezli proizvod na koji se ovaj priručnik odnosi, uključujući u njemu
sadržani softver i tehničke podatke.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>